{
  "rubika": false,
  "eitta": false,
  "bale": false,
  "telegram": false,
  "neshan": false,
  "rubika_send": false,
  "eitta_send": false,
  "bale_send": false,
  "telegram_send": false,
  "start_time": "",
  "end_time": "",
  "send": false,
  "forward": false,
  "send_phto": false,
  "open_acc": false,
  "grouper": false,
  "time_sleep": "8383",
  "daily_max": "8383",
  "count_send": "8638636835",
  "creat_group": "5",
  "count_member": "5",
  "text": "8368386",
  "text_before_forward": ""
}